<!DOCTYPE html>
<html>
    <head>
        <title>Musician - Contact blog</title>
        <meta name="description" content="Musician theme for music industry - musicians, bands and music blogs">
        <meta name="author" content="Pixel Industry">
        <meta name="keywords" content="musician, theme, template, wordpress, badns, band, musicians, blog, music, music industry">
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="shortcut icon" href="img/favicon.png"/>

        <!-- Fonts and icon fonts -->
        <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Poppins:400,300,500,600&amp;subset=latin,latin-ext" type="text/css">

        <link rel="stylesheet" href="fonts/font-awesome/css/font-awesome.min.css" type="text/css">

        <!-- CSS  Required Files -->
        <link rel='stylesheet' href="css/hamburgers.css"> <!-- Custom hamburger menu --> 

        <!-- CSS Default Files -->
        <link rel="stylesheet" href="bootstrap/css/bootstrap.min.css">
        <link rel="stylesheet" href="css/animate.css">
        <link rel="stylesheet" href="css/style.css">
        <link rel="stylesheet" href="css/color-red.css">
        <link rel="stylesheet" href="css/responsive.css">
    </head>

    <body>
        <!-- LOADER START -->
        <div id="loader">
            <div id="loading-status"></div><!-- .loading-status end -->
        </div><!-- #loader end -->

        <!-- Header wrapper start -->
        <div class="header-wrapper header-transparent header-style-03 clearfix">

            <!-- #header start -->
            <header id="header">
                <!-- .header-inner start -->
                <div class="header-inner">

                    <!-- .container-fluid start -->
                    <div class="container-fluid">

                        <div class="row">

                            <!-- .col-md-12 start -->
                            <div class="col-md-12">
                                <!-- .main-nav start -->
                                <div class="main-nav">
                                    <!-- .navbar.navbar-default start -->
                                    <nav class="navbar navbar-default nav-left pi-mega">

                                        <!-- .navbar-header start -->
                                        <div class="navbar-header">

                                            <!-- .logo start -->
                                            <div id="logo">
                                                <a href="home-page-music-blog.html">
                                                    <img src="img/svg/musician-logo-red-white.svg" alt="Musician HTML template for music industry - musicians, bands and music blogs"/>
                                                </a>
                                            </div><!-- .logo -->

                                            <!-- Responsive navigation buttons -->
                                            <button class="hamburger navbar-toggle hamburger--slider-r" type="button" data-toggle="collapse" data-target="#main-nav" aria-expanded="false">
                                                <span class="hamburger-box">
                                                    <span class="hamburger-inner"></span>
                                                </span>
                                            </button>  
                                        </div><!-- .navbar-header end -->
                                        <div class="secondary-navigation-wrapper clearfix">
                                            <!-- Shop Cart Icon -->
                                            <div class="header-cart clearfix">
                                                <div class="cart-container icon-cart">
                                                    <a class="cart-contents" href="band-store.html" title="View your shopping cart">
                                                        <span class="cart-count">1</span>        
                                                    </a>
                                                </div><!-- .cart-container end -->
                                            </div><!-- .header-cart end -->
                                            <!-- #search start -->
                                            <div id="search">
                                                <form>
                                                    <input class="search-submit" type="submit">
                                                    <input id="m_search" name="s" type="text" placeholder="Type and hit enter...">
                                                </form>
                                            </div><!-- #search end -->
                                            <!-- social links start -->
                                            <ul class="social-links">
                                                <li>
                                                    <a target="_blank" href="http://soundcloud.com" class="fa fa-soundcloud"></a>
                                                </li>

                                                <li>
                                                    <a target="_blank" href="https://www.facebook.com/pixel.industry.themes/" class="fa fa-facebook"></a>
                                                </li>

                                                <li>
                                                    <a target="_blank" href="http://lastfm.com" class="fa fa-lastfm"></a>
                                                </li>

                                                <li>
                                                    <a target="_blank" href="http://youtube.com" class="fa fa-youtube"></a>
                                                </li>

                                                <li>
                                                    <a target="_blank" href="https://twitter.com/pixel_industry" class="fa fa-twitter"></a>
                                                </li>

                                                <li>
                                                    <a target="_blank" href="https://instagram.com" class="fa fa-instagram"></a>
                                                </li>
                                            </ul>
                                        </div>
                                        <!-- MAIN NAVIGATION -->
                                        <div id="main-nav" class="collapse navbar-collapse">

                                            <!-- navigation links start -->
                                            <ul class="nav navbar-nav">
                                                <li class="menu-item-has-children dropdown">
                                                    <a href="#" data-toggle="dropdown" class="dropdown-toggle" role="button">Home</a>

                                                    <ul class="dropdown-menu">
                                                        <li><a href="home-page-music-artist.html">Music artist</a></li>
                                                        <li><a href="home-page-music-band.html">Music band</a></li>
                                                        <li><a href="home-page-music-blog.html">Music blog</a></li>
                                                        <li><a href="band-store.html">Band store</a></li>
                                                    </ul>
                                                </li>
                                                <li>
                                                    <a href="about-the-blog.html" role="button">About</a>
                                                </li>

                                                <li class="menu-item-has-children dropdown">
                                                    <a href="#" data-toggle="dropdown" class="dropdown-toggle" role="button">News</a>

                                                    <ul class="dropdown-menu">
                                                        <li><a href="news-list-light.html">News list light</a></li>
                                                        <li><a href="news-single-light.html">News single light</a></li>
                                                        <li><a href="news-single-audio-light.html">News single audio light</a></li>
                                                    </ul>
                                                </li>
                                                <li class="menu-item-has-children dropdown">
                                                    <a href="#" data-toggle="dropdown" class="dropdown-toggle" role="button">Reviews</a>

                                                    <ul class="dropdown-menu">
                                                        <li><a href="reviews-grid.html">Reviews grid</a></li>
                                                        <li><a href="review-single.html">Reviews single</a></li>
                                                    </ul>
                                                </li>
                                                <li class="current-menu-item">
                                                    <a href="contact-blog.html" role="button">Contact</a>
                                                </li>
                                            </ul><!-- .nav.navbar-nav end -->
                                        </div><!-- navbar end -->
                                    </nav><!-- .navbar.navbar-default end -->
                                </div> <!-- .main-nav end -->  
                            </div><!-- .col-md-12 end -->
                        </div><!-- .row end -->
                    </div><!-- .container-fluid end -->
                </div><!-- .header-inner end -->
            </header><!-- #header end -->
        </div><!-- .header-wrapper.header-transparent.header-style-03 end -->
        <div class="page-title page-title-style-03">
            <!-- .container start -->
            <div class="container">
                <!-- .row start -->
                <div class="row">
                    <!-- .col-md-12 start -->
                    <div class="col-md-12">
                        <div class="pt-heading triggerAnimation animated" data-animate="fadeInUp">
                            <h1>Contact</h1>
                        </div>
                    </div><!-- .col-md-12 end -->
                </div><!-- .row end -->
            </div><!-- .container end -->
        </div><!-- .page-title-style-04 end -->
        <!-- .page-content start -->
        <div class="page-content">
            <!-- .container start -->
            <div class="container">
                <!-- .row start -->
                <div class="row">
                    <!-- .col-md-4 start -->
                    <div class="col-md-4">
                        <!-- .custom-heading-04 start -->
                        <div class="custom-heading-04 heading-left">
                            <h2>Booking</h2>
                        </div><!-- .custom-heading-04 end -->  
                        <ul class="default-list">
                            <li>info@musician.com</li>
                            <li><br /></li>
                            <li>Booking Manager: Jerry Howard</li>
                            <li>Phone: +00 41 258 7895</li>
                        </ul>

                    </div><!-- .col-md-4 end -->
                    <!-- .col-md-8 start -->
                    <div class="col-md-8 clearfix">
                        <!-- .custom-heading-04 start -->
                        <div class="custom-heading-04 heading-left">
                            <h2>Your message</h2>
                        </div><!-- .custom-heading-04 end -->
                        <form action="#" method="post" class="wpcf7 wpcf7-form">
                            <div class="contact-form-input-wrapper half-field">
                                <label>Your name</label>
                                <span class="wpcf7-form-control-wrap">
                                    <input type="text" name="your-name" size="40" class="wpcf7-text" placeholder="Your name">
                                </span>
                            </div>
                            <div class="contact-form-input-wrapper half-field field-with-margin">
                                <label>Your email</label>
                                <span class="wpcf7-form-control-wrap">
                                    <input type="email" name="your-email" size="40" class="wpcf7-email" placeholder="email@gmail.com">
                                </span>
                            </div>
                            <div class="contact-form-input-wrapper">
                                <label>Your message</label>
                                <span class="wpcf7-form-control-wrap">
                                    <textarea name="your-message" cols="40" rows="10" class="wpcf7-textarea" placeholder="Your message"></textarea>
                                </span>
                            </div>
                            <input name="action" type="hidden">
                            
                            <div class="g-recaptcha" data-sitekey="SITE-KEY"></div>
                            <input type="submit" value="Send" class="wpcf7-form-control wpcf7-submit">
                        </form>
                    </div><!-- .col-md-8 end -->
                </div><!-- .row end -->
            </div><!-- .container end -->
        </div><!-- .page-content end -->
        <!-- #footer-wrapper start -->
        <div id="footer-wrapper">
            <!-- #footer start -->
            <footer id="footer" class="pb-90">
                <div class="container">

                    <!-- .row start -->
                    <div class="row">
                        <!-- .col-md-12 start -->
                        <div class="col-md-12">
                            <!-- .footer-widget-container start -->
                            <ul class="footer-widget-container">

                                <!-- .widget.widget-text start -->
                                <li class="widget widget_text">
                                    <div class="textwidget">
                                        <a href="home-page-music-blog.html">
                                            <img src="img/svg/musician-logo-red-white.svg" alt="Musician HTML template for music industry - musicians, bands and music blogs"/>
                                        </a>
                                    </div>
                                </li><!-- .widget.widget-text end -->
                            </ul><!-- .footer-widget-container end -->
                            <!-- .footer-widget-container start -->
                            <ul class="footer-widget-container">
                                <!-- .widget -->
                                <li class="widget widget_nav_menu">
                                    <ul class="menu">
                                        <li class="menu-item"><a href="news-list-light.html">News</a></li>
                                        <li class="menu-item"><a href="reviews-grid.html">Reviews</a></li>
                                        <li class="menu-item"><a href="about-the-blog">About</a></li>
                                        <li class="menu-item"><a href="contact-blog">Contact</a></li>
                                    </ul>
                                </li><!-- .widget end -->
                            </ul><!-- .footer-widget-container end -->
                            <!-- .footer-widget-container start -->
                            <ul class="footer-widget-container">
                                <li class="widget social-links clearfix">
                                    <!-- social links start -->
                                    <ul class="social-links">
                                        <li>
                                            <a target="_blank" href="http://soundcloud.com" class="fa fa-soundcloud"></a>
                                        </li>

                                        <li>
                                            <a target="_blank" href="https://www.facebook.com/pixel.industry.themes/" class="fa fa-facebook"></a>
                                        </li>

                                        <li>
                                            <a target="_blank" href="http://lastfm.com" class="fa fa-lastfm"></a>
                                        </li>

                                        <li>
                                            <a target="_blank" href="http://youtube.com" class="fa fa-youtube"></a>
                                        </li>

                                        <li>
                                            <a target="_blank" href="https://twitter.com/pixel_industry" class="fa fa-twitter"></a>
                                        </li>

                                        <li>
                                            <a target="_blank" href="https://instagram.com" class="fa fa-instagram"></a>
                                        </li>
                                    </ul>
                                </li>
                            </ul><!-- .footer-widget-container end -->
                            <p>
                                Designed by <a href="http://www.pixel-industry.com">Pixel Industry</a>. All rights reserved.
                            </p>
                        </div><!-- .col-md-12 end -->
                    </div><!-- .row end -->
                </div><!-- .container end -->
            </footer><!-- #footer end -->

            <a href="#" class="scroll-up">
                <i class="fa fa-chevron-up"></i>
            </a>
        </div><!-- #footer-wrapper end -->

        <!-- Required js scripts -->
        <script src="js/jquery-core.js"></script><!-- jQuery library  - must be included in all HTML files -->
        <script src="bootstrap/js/bootstrap.min.js"></script><!-- Bootstrap script - must be included in all HTML files -->
        <script src="js/jquery-scripts.js"></script><!-- Additional scripts - must be included in all HTML files -->
        <script src='https://www.google.com/recaptcha/api.js'></script> <!-- Contact form recaptcha -->
        <script src="js/volcanno.include.js"></script><!-- Custom jQuery functions - must be includeed in all HTML files -->
        
        <script>
            /* <![CDATA[ */
            jQuery(document).ready(function ($) {
                'use strict';
                //CONTACT FORM AJAX
                VolcannoInclude.contactFormAjax('contact-us');
            });
            /* ]]> */
        </script>
    </body>
</html> 